<?xml version = '1.0' encoding = 'UTF-8'?>
<plugins>
    <pyqgis_plugin name="CenRa_POSTGIS" version="1.8">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.8</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_POSTGIS.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_POSTGIS.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2024-09-13</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,postgis</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_COPIE" version="1.5">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.5</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_COPIE.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_COPIE.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2024-09-13</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,copie</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_SICEN" version="1.7">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.7</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_SICEN.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_SICEN.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2024-09-13</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,sicen</tags>
    </pyqgis_plugin>

    <pyqgis_plugin name="CenRa_FLUX" version="1.14">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.14</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_FLUX.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_FLUX.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-02-06</create_date>
        <update_date>2024-10-03</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,flux</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_METABASE" version="1.3">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.3</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_METABASE.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_METABASE.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-09-12</create_date>
        <update_date>2024-10-08</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,metabase</tags>
    </pyqgis_plugin>
    
    <pyqgis_plugin name="CenRa_AUTOMAP" version="1.6">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.6</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>CenRa_AUTOMAP.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/CEN-RA/Plugin_QGIS/releases/download/latest/CenRa_AUTOMAP.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2024-09-25</create_date>
        <update_date>2024-10-07</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cenra,mise en page,atlas</tags>
    </pyqgis_plugin>

</plugins>